2

I just installed Fallout 3 on my computer. My OS is Windows 7 Home edition. The Fallout 3 installation is on another SSD (not the one with Windows on it)

I download the 1.7 Patch from the official Fallout 3 homepage.

When I try to patch and update the game to 1.7, I get an error massage in the end saying something about this file xlive.dll.

How can I safely and easily update to version 1.7?

2
  • Non-Steam version?
    – Cole Busby
    Sep 22 '13 at 10:32
  • @ColeBusby Non-Steam version yes.
    – AtlasEU
    Sep 22 '13 at 10:34
2

According to information on the Nexus support forums, this can be fixed by installing either

0

I had the same problem. Go onto the Fallout Nexus and download the Fallout mod manager. When that is downloaded and running, open the tools toolbar, then click on install tweaker and then check the box that says use fake xlive.dll.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.